package com.neusoft.smart.pos.user.persistent.domain;

import java.io.Serializable;

public class PermissionGroupPermissionKey implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer permissionGroup;
    private Integer permission;

    public Integer getPermissionGroup() {
        return permissionGroup;
    }

    public void setPermissionGroup(Integer permissionGroup) {
        this.permissionGroup = permissionGroup;
    }

    public Integer getPermission() {
        return permission;
    }

    public void setPermission(Integer permission) {
        this.permission = permission;
    }
}